"InitMessage" = "O World of Warcraft está executando a configuração inicial dos arquivos de dados. Isto poderá levar alguns minutos. Também é possível cancelar este processo e permitir que o Inicializador conclua a instalação.\n\n";
"Cancel" = "Cancelar";
"VersionCheck" = "Você está executando a versão %s do Mac OS X. Uma atualização para essa versão está disponível e aumentará a estabilidade do %s. Para melhores resultados no %s, use a Atualização de Software para realizar o upgrade para a versão mais recente.";
"ContinueAnyway"="Continuar mesmo assim";
"LaunchSoftwareUpdate"="Iniciar Atualização de Software";
"STORM_ERROR_DOWNLOAD_FAILED"="Falha no download dos dados. Verifique a conexão de rede.";
"STORM_ERROR_CANNOT_STREAM_ARCHIVE"="Não é possível transmitir os dados de arquivo necessários. Verifique a conexão de rede.";
"STORM_ERROR_DISK_FULL"="O World of Warcraft não pode continuar porque seu disco rígido está quase cheio. Remova os arquivos não utilizados e tente novamente.";
"STORM_ERROR_64BIT_VERSION_MISMATCH"="Esta versão beta 64-bit do World of Warcraft não corresponde a versão instalada do jogo.

Você terá de adquirir um novo executável 64-bit para continuar usando a versão 64-bit, ou usar a versão 32-bit.";
"STORM_ERROR_WOW_NAME_STRING"="World of Warcraft";
